Bug 777525 - ESB server reports "ERROR [org.jboss.soa.esb.monitoring.server.DataFilerJob] Collect statistics from EPRs" (maybe just a message set at the wrong log level?)
ESB server reports "ERROR [org.jboss.soa.esb.monitoring.server.DataFilerJob] ...
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: tcunning
http://jira.jboss.org/jira/browse/SOA-26
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-27 13:24 EDT by Len DiMaggio
Modified: 2012-07-13 00:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-26
Environment:
soa-standalone.zip (sept 25 2007) RHEL5 java version "1.5.0_12" Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_12-b04) Java HotSpot(TM) Server VM (build 1.5.0_12-b04, mixed mode)
Last Closed: 2007-10-03 16:32:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-26 None None None Never

  None (edit)
Description Len DiMaggio 2007-09-27 13:24:31 EDT
++ This bug is a clone of bug 777524 ++

Date of First Response: 2007-10-03 16:14:07
project_key: SOA

This may be a case of the message being logged at the ERROR level when it should be INFO?

There's no obvious problem based on adjacent log messages:


2007-09-27 12:41:04,521 DEBUG [org.quartz.simpl.SimpleJobFactory] Producing instance of Job 'DataFiler.ESB', class=org.jboss.soa.esb.monitoring.server.DataFilerJob
2007-09-27 12:41:04,524 DEBUG [org.quartz.core.JobRunShell] Calling execute on job DataFiler.ESB
2007-09-27 12:41:04,524 ERROR [org.jboss.soa.esb.monitoring.server.DataFilerJob] Collect statistics from EPRs
2007-09-27 12:41:04,528 INFO  [org.hibernate.cfg.HbmBinder] Mapping class: org.jbpm.graph.def.Action -> JBPM_ACTION
2007-09-27 12:41:04,531 DEBUG [org.hibernate.cfg.HbmBinder] Mapped property: id -> ID_
2007-09-27 12:41:04,532 DEBUG [org.hibernate.cfg.HbmBinder] Mapped property: name -> NAME_
Comment 1 tcunning 2007-10-03 16:14:07 EDT
Fixed in JBESB-917
Comment 2 tcunning 2007-10-03 16:14:17 EDT
Link: Added: This issue depends JBESB-917

Note You need to log in before you can comment on or make changes to this bug.